[HM1] Не ставится PostgreSQL